@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,700,500italic,900,700italic|Raleway:400,100,200,300,500,700,600,800,900|Varela+Round|Maven+Pro:400,500,900,700|Karla:400,400italic,700,700italic);@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic,800,800italic,300,300italic);@font-face{font-family:'HudsonRegular';src:url(hudson/hudson.eot);src:url(hudson/hudson.eot) format("embedded-opentype"),url(hudson/hudson.woff) format("woff"),url(hudson/hudson.ttf) format("truetype"),url(hudson/hudson.svg#HudsonRegular) format("svg")}
body{font-family:Open Sans;font-size:13px; font-weight:400;}
h1,h2,h3,h4,h5,h6{font-family:Open Sans;}
.node-type-window-gang-locations h1.title{border-bottom:1px solid #CCC;line-height:44px;margin:0 0 20px;padding-bottom:12px;color:#006e97;font-family:Open Sans;}
h1.title{border-bottom:1px solid #CCC;line-height:44px;margin:0 0 20px;padding-bottom:12px;color:#006E97;font-family:Open Sans;text-transform:capitalize;}
p + p{margin-top:0;text-indent:0}
pre{overflow:scroll}
.views-field-edit-node{position:absolute;z-index:15}
.views-field-edit-node a{background:url(../images/edit.png) no-repeat scroll 0 0 transparent;color:#FFF;font-size:.8em;height:21px;margin-left:-5px;margin-top:3px;padding:1px 1px 1px 12px;position:absolute;text-decoration:none;width:32px}
.views-field-edit-node a:hover{background:url(../images/edit-hover.png) no-repeat scroll 0 0 transparent;color:red}
body.front h1{display:none}
.region-header{clear:none;float:right}
#content,.region-sidebar-first,.region-sidebar-second{margin-top:2em}
body.not-front #content{padding:0 20px 40px;width:920px}
body.sidebar-first #content{border-left:1px dashed #CCC}
body.not-front .region-sidebar-first{float:left;padding:0 20px 40px;width:270px}
body.not-front .region-sidebar-second{float:right;margin-left:0;margin-right:0;padding:0 8px 40px 11px;width:267px}
body.sidebar-second #content{border-right:1px dashed #CCC;padding:0 32px 40px 20px}
body.no-sidebars #content{border:none!important}
.breadcrumb{margin-bottom:9px;margin-top:14px;padding-bottom:0;padding-left:20px}
.view-mode-full .field-name-body img,.view-mode-full .field-name-field-image img{border:1px solid #CCC;padding:3px}
.view-mode-full .field-name-body img{border:0;padding:0;margin:0;width:auto!important}
body.sidebar-first img,body.sidebar-second .view-mode-full .field-name-body img,body.sidebar-second .view-mode-full .field-name-field-image img,body.sidebar-first .view-mode-full .field-name-field-image img{margin:8px 0;width:611px}
.node-type-article h1.title{margin:0 0 10px}
.node .submitted{border-bottom:1px solid #CCC;margin-bottom:24px;padding-bottom:9px}
.view-mode-full h3,.view-mode-full h4,.view-mode-full h5,.view-mode-full h6{line-height:1.3em;margin-top:1.6em}
#block-block-1{border-bottom:1px solid #CCC;margin-bottom:29px;padding:0 20px}
#block-block-1 h2{font-size:24px}
#block-views-seven-features-block-block{padding:0 37px}
#block-views-seven-features-block-block .views-row{float:left;margin-right:35px;padding-right:20px;width:270px}
#block-views-seven-features-block-block .views-row-last{margin-right:0;padding-right:0}
#block-views-seven-features-block-block .views-field-field-image{float:left}
#block-views-seven-features-block-block .views-field-title h3{font-size:20px;line-height:25px;margin-bottom:13px;padding-top:0}
#block-views-seven-features-block-block .views-field-body{clear:both;}
#block-views-seven-features-side-block-block .views-row{border-bottom:1px dashed #E0E0E0;margin-bottom:28px;padding-bottom:7px}
#block-views-seven-features-side-block-block .views-field-field-image{float:left}
#block-views-seven-features-side-block-block .views-field-title h3{font-size:20px;line-height:25px;margin-bottom:13px;padding-top:0}
#block-views-seven-features-side-block-block .views-field-body{clear:both}
.view-seven-features-side-block-2 .views-row{border-bottom:1px dashed #E0E0E0;margin-bottom:28px;padding-bottom:7px}
.view-seven-features-side-block-2 .views-field-field-image{float:left}
.view-seven-features-side-block-2 .views-field-title h3{font-size:20px;line-height:25px;margin-bottom:13px;padding-top:0}
.view-seven-features-side-block-2 .views-field-body{clear:both}
.not-found{background:url(../images/404.png) no-repeat scroll 0 0 transparent;border-right:1px dashed #CCC;float:left;height:274px;margin-right:30px;padding-right:39px;width:468px}
.not-found-where-to-go{float:left;width:373px}
.not-found-where-to-go h4{line-height:23px;margin-bottom:25px}
.not-found-where-to-go li{display:block;list-style:none outside none;padding-left:3px}
.not-found-where-to-go li a{display:block;padding:5px}
#block-views-seven-our-clients-block{border-top:1px solid #E0E0E0;clear:both;padding-top:23px}
#block-views-seven-our-clients-block .view-header{float:left;width:270px}
#block-views-seven-our-clients-block .views-field-field-image{position:absolute;z-index:-1}
#block-views-seven-our-clients-block .views-field-field-image-1{opacity:1;-moz-transition:opacity 1s ease-out;-o-transition:opacity 1s ease-out;-webkit-transition:opacity 1s ease-out;transition:opacity 1s ease-out}
#block-views-seven-our-clients-block .views-field-field-image-1:hover{opacity:0}
.view-seven-products-portfolio-1{border-top:1px solid #E0E0E0;clear:both;padding-top:23px}
.view-seven-products-portfolio-1 .views-row{background:url(../images/3-shadow.png) no-repeat scroll 0 129px transparent;float:left;margin-right:15px;width:310px}
.view-seven-products-portfolio-1 .views-row .views-field-body p{margin-bottom:0}
.view-seven-products-portfolio-1 .views-row img{border:solid 1px #CCC;padding:3px}
.view-seven-products-portfolio-1 .views-row h3{font-size:14px;line-height:20px;margin-bottom:7px;margin-top:14px}
.view-seven-products-portfolio-1 .views-row h3 a{text-decoration:none}
.view-seven-products-portfolio-2{border-top:1px solid #E0E0E0;clear:both;padding-top:23px}
.view-seven-products-portfolio-2 .views-row{background:url(../images/2-shadow.png) no-repeat scroll 3px 203px transparent;float:left;margin-right:15px;width:433px}
.view-seven-products-portfolio-2 .views-row .views-field-body p{margin-bottom:0}
.view-seven-products-portfolio-2 .views-row img{border:solid 1px #CCC;padding:3px}
.view-seven-products-portfolio-2 .views-row h3{font-size:16px;line-height:22px;margin-bottom:7px;margin-top:14px}
.view-seven-products-portfolio-2 .views-row h3 a{text-decoration:none}
.view-seven-products-portfolio-3{border-top:1px solid #E0E0E0;clear:both;padding-top:24px}
.view-seven-products-portfolio-3 .views-row{background:url(../images/2-shadow.png) no-repeat scroll 3px 203px transparent;float:none;margin-right:0;width:920px;clear:both}
.view-seven-products-portfolio-3 .views-row .views-field-body p{margin-bottom:0;padding-bottom:18px}
.view-seven-products-portfolio-3 .views-row img{border:solid 1px #CCC;padding:3px;float:left}
.view-seven-products-portfolio-3 .views-row h3{font-size:16px;line-height:22px;margin-bottom:7px;margin-top:6px}
.view-seven-products-portfolio-3 .views-row h3 a{text-decoration:none}
.view-seven-products-portfolio-4{border-top:1px solid #E0E0E0;clear:both;padding-top:23px}
.view-seven-products-portfolio-4 .views-row{background:url(../images/3-shadow.png) no-repeat scroll 0 129px transparent;float:left;margin-right:15px;width:310px}
.view-seven-products-portfolio-4 .views-row .views-field-body p{margin-bottom:0}
.view-seven-products-portfolio-4 .views-row img{border:solid 1px #CCC;padding:3px}
.view-seven-products-portfolio-4 .views-row h3{font-size:14px;line-height:20px;margin-bottom:-1px;margin-top:13px}
.view-seven-products-portfolio-4 .views-row h3 a{text-decoration:none}
.closure{padding:20px 0;width:100%}
.region-bottom{padding:0 20px}
.field-name-field-additional-images .field-item{float:left;margin-right:11px}
.field-name-field-additional-images .field-label{border-bottom:1px solid #CCC;font-size:16px;font-weight:400;margin-bottom:13px;padding-bottom:5px}
.field-name-field-additional-images img{padding:3px;border:1px solid #CCC}
.field-name-field-additional-images .field-items{overflow:hidden}
.view-seven-blog .views-row .date{background:none repeat scroll 0 0 #777;color:#FFF;float:left;height:50px;margin-right:10px;text-align:center;text-shadow:1px 1px 1px #000;width:50px}
.view-seven-blog .views-row .views-field-field-image{margin-bottom:20px}
.view-seven-blog .views-row .month{margin-bottom:-7px;margin-top:4px}
.view-seven-blog .views-row .day{font-size:21px;letter-spacing:-3px}
.view-seven-blog .views-row .views-field-field-image img{padding:3px;border:solid 1px #CCC}
.view-seven-blog .views-row{background:url(../images/4-shadow.png) no-repeat scroll 0 218px transparent;border-bottom:1px dashed #E0E0E0;margin-bottom:32px;padding-bottom:27px}
.view-seven-blog .views-field-title a{text-decoration:none}
.view-seven-blog .views-field-title h3{line-height:24px;margin-bottom:3px}
.view-seven-blog .views-field-comment-count{padding-left:60px}
.view-seven-blog .views-field-body{clear:both;margin-top:12px}
.permalink{display:none}
.comment .submitted{border-bottom:medium none!important;margin-bottom:7px;margin-left:99px;margin-top:17px;padding-bottom:0}
#comments{margin:1.5em 0;padding-top:19px}
#comments h2.title{border-bottom:1px solid #CCC;margin-bottom:26px}
.comment .content{border:1px solid #CCC;margin-bottom:26px;margin-left:99px;padding:20px}
.comment.comment-by-node-author .content{border:1px solid #CCC;background-color:#EBEBEB}
.comment.comment-by-node-author{background:url(../images/comment-author.png) no-repeat scroll 77px 26px transparent}
.comment.last .content{margin-bottom:0}
.node ul.links{border-top:2px dashed #CCC;font-size:15px;margin-top:27px;padding-top:10px}
.comment ul.links{margin-left:100px}
.comment{background:url(../images/comment.png) no-repeat scroll 77px 26px transparent}
.comment .username{font-weight:700}
.comment .user-picture{float:left;margin-top:-15px}
.indented{margin-left:67px;margin-bottom:51px}
.not-logged-in .comment ul.links{display:none}
.closure{min-height:291px}
.closure .block{float:left;margin-bottom:52px;margin-right:30px;padding-top:5px;width:200px}
.region-bottom h2.block-title {
    color: #666666;
    font-size: 14px;
    padding-bottom: 8px;
}

#block-twitter-block-default ul{margin:0}
#block-twitter-block-default .twitter_block_user img{float:left;height:32px;width:32px}
#block-twitter-block-default .twitter_block_user_name{display:block;float:left;font-style:italic;margin-top:-6px;padding-left:6px;padding-right:5px}
li.first p.tweet{border-bottom:1px dashed;display:block;float:left;padding-bottom:20px}
div.widgets-element-horizontal{float:left;margin-bottom:6px;margin-right:10px}
#block-multiblock-1 li ul{display:none}
#block-multiblock-1 li{list-style:none outside none}
#block-multiblock-1 li a{display:block;margin-bottom:11px;text-decoration:none}
#block-multiblock-1 li a.active,body.not-front #block-multiblock-1 li a.active-trail{color:#999}
#block-views-seven-recent-articles-block-1 .views-field-field-image{float:left}
#block-views-seven-recent-articles-block-1 img{border:1px solid #555;margin-right:10px;padding:2px}
#block-views-seven-recent-articles-block-1 h4 a{font-size:13px;margin-top:0;text-decoration:none}
#block-views-seven-recent-articles-block-1 h4{font-size:13px;margin-top:0;text-decoration:none}
#block-views-seven-recent-articles-block-1 .views-row-first{border-bottom:1px dashed;margin-bottom:20px;padding-bottom:20px}
#block-views-seven-recent-articles-block-1 .views-field-created{font-size:11px}
/*#block-block-7{clear:both;margin-bottom:3px;padding-top:15px;width:100%;margin-right:0;float:none}*/
#block-block-7 p{margin:0;padding:0}
#block-block-13 .link-top{background:url(../images/up.png) no-repeat scroll 0 0 transparent;display:block;margin:0;padding:0 0 0 24px; color:#333}
#locationmap_map,#block-locationmap-image img{padding:3px!important;border:solid 1px #CCC}
#contact-site-form input[type="text"],#contact-site-form input[type="password"],#contact-site-form input.text,#contact-site-form input.title{padding:10px;width:598px}
#contact-site-form input[type="submit"]{padding:10px}
#block-widgets-s-addthis-share{margin-bottom:6px;min-height:30px}
#widgets-element-socialmedia_addthis-facebook-like{width:109px}
#widgets-element-socialmedia_addthis-facebook-like a.addthis_button_facebook_like{display:block;width:100%}
#widgets-element-socialmedia_addthis-facebook-like iframe{width:100%!important}
#widgets-element-socialmedia_addthis-tweet{width:90px}
#widgets-element-socialmedia_addthis-google-plusone{width:81px}
#widgets-element-socialmedia_addthis-addthis-counter{margin-top:0}
p{text-align:justify}
h2 span{color:gray}
.views-more-link {
    text-decoration: none;
    float: right;
    padding: 3px 10px;
    background-color: #1e598d;
    border-radius: 6px;
    color: #fff;
}
.views-more-link:hover{color:#fff !important;}
.submitted{display:none}
i{font-size:11px}
.links > a{display:none}
#edit-submit-find-a-location{background:linear-gradient(to bottom,#0595AA 0%,#036E7E 100%) repeat scroll 0 0 rgba(0,0,0,0);border:medium none;color:#FFF;cursor:pointer;float:right;height:50px;margin:0;position:absolute;right:0;width:54px}

#edit-submit-find-a-location:hover{background: linear-gradient(to bottom, #0C72C6 0%, #1693F9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}

#edit-submit-find-a-location--2{background: rgb(22,147,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(22,147,249,1) 0%, rgba(12,114,198,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,147,249,1)), color-stop(100%,rgba(12,114,198,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(22,147,249,1) 0%,rgba(12,114,198,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(22,147,249,1) 0%,rgba(12,114,198,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(22,147,249,1) 0%,rgba(12,114,198,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(22,147,249,1) 0%,rgba(12,114,198,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1693f9', endColorstr='#0c72c6',GradientType=0 ); /* IE6-9 */
border: medium none;border-radius: 5px;color: #fff;cursor: pointer;float: right;height:55px;margin: -5px 0 0;position: relative;right: 0;width: 110px;	-webkit-transition: all 0.5s ease;	-moz-transition: all 0.5s ease;	-ms-transition: all 0.5s ease;	-o-transition: all 0.5s ease;	transition: all 0.5s ease;}
#edit-submit-find-a-location--2:hover{background: rgb(12,114,198); /* Old browsers */
background: -moz-linear-gradient(top, rgba(12,114,198,1) 0%, rgba(22,147,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(12,114,198,1)), color-stop(100%,rgba(22,147,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(12,114,198,1) 0%,rgba(22,147,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(12,114,198,1) 0%,rgba(22,147,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(12,114,198,1) 0%,rgba(22,147,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(12,114,198,1) 0%,rgba(22,147,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c72c6', endColorstr='#1693f9',GradientType=0 ); /* IE6-9 */
}
.views-field.views-field-field-windowgang-home-block-1{clear:left;float:left;margin-bottom:20px}
.views-field.views-field-field-windowgang-home-block-1 input[type="text"]{padding:10px;background:#FCFCFC;margin:20px 0;background:url(/../sites/default/files/search_bg.png) no-repeat scroll 0 0 rgba(0,0,0,0)!important;border:medium none;width:250px;height:22px}
.views-field.views-field-field-windowgang-home-block-1 input[type="submit"]{background:none repeat scroll 0 0 #1CBBB4;cursor:pointer;border:1px solid #1CBBB4;color:#FFF;padding:9px}
.views-field.views-field-field-windowgang-home-block-1 .form-actions,.views-field.views-field-field-windowgang-home-block-1 .form-item{float:left;margin:0}
.bx-wrapper .bx-controls-direction a.bx-next{right:0}
.bx-wrapper .bx-controls-direction a.bx-prev{left:0}
.views-field.views-field-field-windowgang-home-block-1 .block{margin:0}
.views-exposed-widgets{position:relative}
#block-menu-block-1 h2{margin-bottom:10px}
.view-view-location-slideshow .bx-wrapper{max-width:275px!important}
#node-1083 .field-label{display:none}
#node-1041 .field-label{display:none}
#node-1067 .field-label{display:none}
#node-1087 .field-label{display:none}
#node-1073 .field-label{display:none}
#node-1011 .field-label{display:none}
#block-views-c3fe0668c01697bbce4818fb23ec0fdc img{display:block;margin-left:auto;margin-right:auto}
.country{display:none}
.loc-left-sidebar{background-color:#FCFCFC;border:1px dotted #E1E4E5;float:left;height:auto;margin-top:10px;padding:14px;width:240px}
#block-views-services-left-sidebar-block-1{margin-top:-50px}
#block-search-form input[type="submit"]{background:none repeat scroll 0 0 #1575C4;border:1px solid #1575C4;color:#FFF;cursor:pointer;height:39px;padding-left:6px;width:68px}
#block-search-form input[type="text"]{background:none repeat scroll 0 0 #FCFCFC;margin:20px -5px;padding:10px;width:167px}
.view-footer p{margin:0!important}
.site-map-services-term-name a{text-decoration:none}
#block-views-view-soc-media-img-block-5 img{display:block;margin-left:auto;margin-right:auto}
#block-views-view-soc-media-img-block-6 img{display:block;margin-left:auto;margin-right:auto}
body.front .active-trail{border-bottom:medium none!important;margin-bottom:3px}
#views-exposed-form-find-a-location-page-middle-header{float:left;height:83px;width:250px}
#views-exposed-form-find-a-location-page-middle-header .views-widget input{-moz-appearance:none;border:medium none;border-radius:10px;color:#0095D5;font-family:Open Sans;font-size:14px;height:40px;margin:0 20px 0 30px;outline:medium none;padding:0 12px 0 0;text-indent:12px;vertical-align:top;width:188px}
#views-exposed-form-find-a-location-page-middle-header{float:left;height:60px;width:250px}
#views-exposed-form-find-a-location-page-middle-header .views-exposed-form .views-exposed-widget{float:right;padding:.5em .5em 0 0}
#node-1083 .field-label{display:none}
#node-1041 .field-label{display:none}
#node-1067 .field-label{display:none}
#node-1087 .field-label{display:none}
#node-1073 .field-label{display:none}
#node-1011 .field-label{display:none}
#node-1059 .field-label{display:none}
#block-views-c3fe0668c01697bbce4818fb23ec0fdc img{display:block;margin-left:auto;margin-right:auto}
.country{display:none}
#sub_site_header{border-bottom-color:#CCC;border-bottom:3px solid #CCC;padding:21px 0}
.loc-left-sidebar-carpetgang{background-color:#FCFCFC;float:left;height:auto;margin-top:10px;padding:14px;width:240px}
.clean-trusted-certified-img{background-color:#FCFCFC;float:left;height:auto;margin-top:10px;padding:14px;width:240px}
#block-views-left-sidebar-images-block,#block-views-left-sidebar-images-block-1,#block-views-left-sidebar-images-block-2,#block-views-home-page-view-block-5,#block-views-skitter-block{border:1px dotted #E1E4E5}
.view-home-page-view h3{margin-bottom:20px}
#block-widgets-s-footer-social-media img{margin-right:10px}
#block-views-footer-skitter-block h2{text-align:center!important}
.form-item.form-type-textfield.form-item-captcha-response #edit-captcha-response{width:232px}
.view.view-customer-reviews{padding:0 15px}
select{border:1px solid #BBB;background-color:#FFF}
#banner-image{height:auto;width:100%;display:inline-block}
#banner-image img{height:auto;width:100%}
#banner-image .contextual-links-region{float:none}
.node-our-services-page{margin-top:-57px}
#edit-submit-find-a-location{background:linear-gradient(to bottom,#299CFB 1%,#0C72C6 100%) repeat scroll 0 0 rgba(0,0,0,0);border:medium none;color:#FFF;cursor:pointer;float:right;height:50px;margin:0;position:absolute;right:0;width:62px}
#block-block-9 h2{background:none repeat scroll 0 0 #1575c4;border:2px solid #174d5f;color:#fff;font-size:30px;padding:7px;text-shadow:1px 1px 3px #000}
img.print-icon{float:right;vertical-align:middle}
#block-mhzipcode-mhzipcode #edit-continue-submit{
background: rgb(41,156,251); /* Old browsers */
background: -moz-linear-gradient(top, rgba(41,156,251,1) 0%, rgba(12,114,198,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,156,251,1)), color-stop(100%,rgba(12,114,198,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(41,156,251,1) 0%,rgba(12,114,198,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(41,156,251,1) 0%,rgba(12,114,198,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(41,156,251,1) 0%,rgba(12,114,198,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(41,156,251,1) 0%,rgba(12,114,198,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299cfb', endColorstr='#0c72c6',GradientType=0 ); /* IE6-9 */
border:medium none;color:#FFF!important;cursor:pointer;float:right;height:52px;margin:0;position:absolute;right:0;width:54px}
#block-mhzipcode-mhzipcode #edit-continue-submit:hover{	background: rgb(12,114,198); /* Old browsers */
background: -moz-linear-gradient(top, rgba(12,114,198,1) 0%, rgba(41,156,251,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(12,114,198,1)), color-stop(100%,rgba(41,156,251,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(12,114,198,1) 0%,rgba(41,156,251,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(12,114,198,1) 0%,rgba(41,156,251,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(12,114,198,1) 0%,rgba(41,156,251,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(12,114,198,1) 0%,rgba(41,156,251,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c72c6', endColorstr='#299cfb',GradientType=0 ); /* IE6-9 */}
#mhzipcodeform-test-storage-form input{-moz-appearance:none;border:medium none;border-radius:10px;color:#0095D5;font-family:Open Sans;font-size:14px;height:40px;margin:0 20px 0 30px;outline:medium none;padding:0 12px 0 0;text-indent:12px;vertical-align:top;width:188px}
.view-find-a-location .views-field-title{display:none}
.view-find-a-location .node ul.links{display:none}
.fancybox-skin header{display:none!important}
.fancybox-skin .closure{display:none!important}
.fancybox-skin .region-sidebar-second{display:none!important}
.fancybox-skin #page-title{display:none !important}
.fancybox-skin #main-wrapper{width:auto !important;}
.fancybox-skin h1.title{border-bottom:medium none!important;color:#006E97;font-family:Open Sans;margin:15px 0 18px;padding-bottom:12px}
.fancybox-skin h1{border-bottom:medium none!important}
.fancybox-skin #webform-client-form-1945 #webform-component-email{display:none!important}
#webform-client-form-1946 #webform-component-custom-email{display:none}
.gm-style .gm-style-iw{overflow:hidden!important;line-height:18px}
.gm-style-iw{width:216px!important}
#ip-geoloc-map-of-view-view_map-page .thoroughfare{cursor:pointer;font-weight:bold;width:216px!important}
.thoroughfare a{text-decoration:none !important};
.gm-style-iw > div{overflow:hidden!important}
.md-object.md-layer-1-0-2{display:none}
.md-object.md-layer-1-0-6{display:none}
.md-object.md-layer-1-0-5{display:none}
.md-object.md-layer-1-0-7{display:none}
#webform-client-form-919 select{padding:10px;width:300px}
#webform-client-form-889 select{padding:10px;width:300px}
.view-home-google-map a img{margin-left:25px}
#webform-client-form-1945 .form-item.webform-component.webform-component-email{display:none!important}
#webform-client-form-889 .form-item.webform-component.webform-component-email{display:none!important}
#webform-client-form-889 #webform-component-email-address{display:block!important}
#webform-client-form-939 .form-item.webform-component.webform-component-email{display:none!important}
#webform-client-form-939 #webform-component-email-address{display:block!important}
#webform-client-form-932 .form-item.webform-component.webform-component-email{display:none!important}
#webform-client-form-932 #webform-component-email-address{display:block!important}
#webform-component-ftlauderdale{display:none!important}
#webform-component-ft-myers{display:none!important}
#webform-component-jacksonville{display:none!important}
#webform-component-Miami{display:none!important}
#webform-component-naples{display:none!important}
#webform-component-Orlando{display:none!important}
#webform-component-Tampa{display:none!important}
#webform-component-westpalmbeach{display:none!important}
#webform-component-atlanta{display:none!important}
#webform-component-central{display:none!important}
#webform-component-louisville{display:none!important}
#webform-component-bossier-city{display:none!important}
#webform-component-shreveport{display:none!important}
#webform-component-michigan{display:none!important}
#webform-component-memphis{display:none!important}
#webform-component-st-louis{display:none!important}
#webform-component-harrisburg{display:none!important}
#webform-component-hershey{display:none!important}
#webform-component-charleston{display:none!important}
#webform-component-columbia{display:none!important}
#webform-component-greenvillespartanburg{display:none!important}
#webform-component-myrtlebeach{display:none!important}
#webform-component-rockhill{display:none!important}
#webform-component-chattanooga{display:none!important}
#webform-component-memphistn{display:none!important}
#webform-component-nashville{display:none!important}
#webform-component-austin{display:none!important}
#webform-component-dallas-fort-worthdallas-fort-worth-tx{display:none!important}
#webform-component-houston{display:none!important}
#webform-component-hampton{display:none!important}
#webform-component-virginia-beach{display:none!important}
#webform-component-sanantonio{display:none!important}
#webform-component-Huntsville{display:none!important}
#webform-component-montgomery{display:none!important}
#webform-component-burlington{display:none!important}
#webform-component-charlotte{display:none!important}
#webform-component-goldsboro{display:none!important}
#webform-component-greensboro{display:none!important}
#webform-component-henderson{display:none!important}
#webform-component-hickory{display:none!important}
#webform-component-highpoint{display:none!important}
#webform-component-jacksonvillenc{display:none!important}
#webform-component-kernersville{display:none!important}
#webform-component-kinston{display:none!important}
#webform-component-moreheadcity{display:none!important}
#webform-component-new-bern{display:none!important}
#webform-component-raleigh-durham{display:none!important}
#webform-component-rocky-mount{display:none!important}
#webform-component-wilmington{display:none!important}
#webform-component-winston-salem{display:none}
#webform-component-moreheadcity{display:none!important}
.ourservice{color:#0B559A;font-weight:700!important}

#node-2009 .field-item.even a{color:#0B559A!important;font-weight:700!important}
#node-2009 ul li{background:url(../images/Bullets1.png) no-repeat scroll 0 -13px rgba(0,0,0,0);padding-left:25px}
#node-2008 .field-item.even a{color:#0B559A!important;font-weight:700!important}
#node-2008 ul li{background:url(../images/Bullets1.png) no-repeat scroll 0 -13px rgba(0,0,0,0);padding-left:25px}
.fancybox-wrap #page-title {
 display:none !important;}

.top-header .h2-normal {display: none;}

.page-wrapperrr #block-views-seven-features-block-block .views-row.views-row-1.views-row-odd.views-row-first.senthilkumar {
background: url("../images/find-location-usmap.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);border: 0 none;border-radius: 15px;height: 210px;margin-top: 20px;max-height: 250px;padding-bottom: 0;padding-top: 185px;width: 304px;}

.page {float: left;width: 100%;}

.facebook-hover{background:url('../images/facebook.png') no-repeat;  width:32px;height:32px;   display: inline-block;   margin-right:6px;float:left;}
.facebook-hover:hover{background:url('../images/facebook-hover.png') no-repeat;  width:32px;   height:32px;}

.goole-plus-hover{background:url('../images/google-plus.png') no-repeat;  width:32px;   height:32px;  display: inline-block;  margin-right:6px;float:left;}
.goole-plus-hover:hover{background:url('../images/google-plus-hover.png') no-repeat;  width:32px;   height:32px;}
.twitter-hover{background:url('../images/twitter.png') no-repeat;  width:32px;   height:32px;   display: inline-block;   margin-right:6px;float:left;}
.twitter-hover:hover{background:url('../images/twitter-hover.png') no-repeat;  width:32px;   height:32px;}
.linkedin-hover{background:url('../images/linkedin.png') no-repeat;  width:32px;   height:32px;  display: inline-block; margin-right:6px;float:left;}
.linkedin-hover:hover{background:url('../images/linkedin-hover.png') no-repeat;  width:32px;   height:32px;}
.youtube-hover{background:url('../images/youtube.png') no-repeat;  width:32px;   height:32px;  display: inline-block; margin-right:6px;float:left;}
.youtube-hover:hover{background:url('../images/youtube-hover.png') no-repeat;  width:32px;   height:32px;}


#views-exposed-form-find-a-location-page-1 .views-exposed-form .views-exposed-widget.views-submit-button{ position:absolute; right:0; width:auto}
#widgets-element-socialmedia_socialmedia-twitter-profile-button .twitter-hover {
    margin: 0;
}
.widgets.widgets-set.widgets-set-horizontal.widgets-style-horizontal a:hover
{
	opacity:0.7;
	
}
.view-mode-full p {
    margin-bottom: 10px !important;
}
.affiliations li
{
	list-style:circle !important;
}
/*
Back to top button 
*/
#back-top {position: fixed;bottom: 30px;right:0;float:right;}
#back-top a {
	margin-right:15px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 32px;
	height: 32px;
	display: block;
	margin-bottom: 7px;
	background: #999999 url(../images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {background-color: #777;}
.closure #block-block-13 p{float: none;
    font-size: 12px;
    text-align: center;
    width: 100%;color:#777777;}
#node-1932 .views-more-link{text-decoration:underline!important;color:#fff !important;}
.action-links  li a{color:#000 !important;}
.middle_right_header_phoneno {margin-left: 14px;}
#block-md-slider-1{margin-bottom:0px;}
#node-47 ul li {
    background: url("/../sites/default/files/Bullets1.png") no-repeat scroll 0 -13px rgba(0, 0, 0, 0);
    padding-left: 25px;
}
.nolink {color: #9E9E9E;}

/*** Map****/
#ip-geoloc-map-of-view-view_map-page .premise
{
 display:none
}
#ip-geoloc-map-of-view-view_map-page .postal-code
{
   display:none
}
#ip-geoloc-map-of-view-view_map-page .balloon
{
   overflow:hidden;
} 

#block-menu-menu-footer-menu ul.menu .first.leaf  a {
     color: #666666;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 8px;
}
#block-menu-block-6 ul.menu .first.leaf  a {
   color: #666666;
   font-size: 14px;
   font-weight: 400;
   padding-bottom: 8px;

}
#block-menu-menu-keeping-it-green ul.menu .first.leaf  span {
   color: #666666;
   font-size: 14px;
   font-weight: 400;
   padding-bottom: 8px;
}
#block-menu-menu-keeping-it-green ul.menu .first.leaf  a {
   color: #666666;
   font-size: 14px;
   font-weight: 400;
   padding-bottom: 8px;
}
.map.maphilighted img{
display: block; margin-left: auto; margin-right: auto; position: relative !important;
}
img[usemap] {
    border: medium none;
    height: auto;
    max-width: 100%;
    width: auto;
}
.map.maphilighted{position: relative !important;}
.form-submit {
    background-color: #1E598D;
    border: medium none;
    border-radius: 4px;
    color: #FFFFFF;
    padding: 5px 20px;
}

.customer-reviews-title{float:left;width:100%;}

.view-mode-full .field-item.even ul li {
    background: url("/../sites/default/files/Bullets1.png") no-repeat scroll 0 -13px rgba(0, 0, 0, 0);
    padding-left: 25px;
}
.bx-viewport ul li{background:none !important;padding-left:0px !important;}
.breadcrumb {color:#006E97 !important;}
#block-views-clone-of-camera-block{float:none !important}
